eyeD3 version switch < 0.7 vs. >= 0.7
[abcde.git] / KNOWN.BUGS
1 No serious ones ;)